<template>
  <div class="align-items-center d-flex flex-column h-100 justify-content-center pos-fixed-tl w-100">
    <div class="text-center d-inline-block w-50">
      <b-card :title="$t('Common.Warning')" v-if="started">
        <p>{{ $t('Enrolment.TabActive') }}</p>
      </b-card>
      <div v-else>
        <icon name="spinner" pulse class="icon-size-4" />
      </div>
    </div>
  </div>
</template>
<script>
export default {
  name: 'EnrolmentTabActive',
  data() {
    return {
      started: false,
    }
  },
  mounted() {
    let self = this
    setTimeout(function() {
      self.started = true
    }, 4500)
  },
}
</script>
